.app-login {
  display: flex;
  flex-flow: column;
  background: #10171e;
  height: 100vh;
  color: #fff; }
  .app-login .--header {
    display: flex;
    background: #1c2938;
    padding: 0.8rem 1.5rem; }
    .app-login .--header :first-child {
      flex: 1; }
  .app-login .--content {
    display: flex;
    flex-flow: column;
    width: 90%;
    max-width: 600px;
    margin: 1rem auto;
    background: #15202b; }
    @media (max-width: 576px) {
      .app-login .--content {
        margin: 0;
        width: 100%; } }
    .app-login .--content .--login-wrapper {
      margin: 2rem 3rem; }
      @media (max-width: 576px) {
        .app-login .--content .--login-wrapper {
          margin: 1rem; } }
      .app-login .--content .--login-wrapper form > input {
        border: 1px solid #38444d;
        border-radius: 2px;
        padding: 0.5rem;
        background: #10171e;
        margin: 1rem 0;
        color: #fff;
        display: block;
        width: 100%;
        max-width: 300px; }
      .app-login .--content .--login-wrapper form > div {
        display: flex;
        align-items: center; }
        @media (max-width: 576px) {
          .app-login .--content .--login-wrapper form > div {
            flex-flow: column;
            align-items: flex-start; } }
        .app-login .--content .--login-wrapper form > div button {
          margin-right: 1rem;
          flex: 0 0;
          max-width: 62px;
          margin-bottom: 1rem; }
    .app-login .--content .--options {
      background: #182430;
      color: #8899a6;
      padding: 1rem 3rem; }
      @media (max-width: 576px) {
        .app-login .--content .--options {
          padding: 1rem; } }

/*# sourceMappingURL=login.component.css.map */
